<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<script type="text/javascript" src="<?php echo bloginfo('template_url'); ?>/javascript/tabs.js"></script>

 

<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
</head>

<body>
<div class="main">
    <div class="top">
		<div class="top_left">
			<img src="<?php bloginfo('template_url'); ?>/images/logo.png" alt="logo" />
		</div>
		<div class="top_right">
        	<?php wp_nav_menu( array( '0' => '' ) ); ?>
			<!--<ul>
				<li><a href="#">about</a></li>
				<li><a href="#">contact</a></li>
				<li><a href="#">sitemap</a></li>
				<li><a href="#">testimonials</a></li>
				<li><a href="#">location</a></li>
				<li><a href="#">portfolio</a></li>
				<li><a href="#">pricing</a></li>
			</ul>-->
		</div>	
	</div>

	<div class="Banner">
		<div class="Banner_inn">
        	
		<?php
	  // Check if this is a post or page, if it has a thumbnail, and if it's a big one
	  if ( is_singular() && current_theme_supports( 'post-thumbnails' ) &&
			  has_post_thumbnail( $post->ID ) &&
			  ( /* $src, $width, $height */ $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'post-thumbnail' ) ) &&
			  $image[1] >= HEADER_IMAGE_WIDTH ) :
		  // Houston, we have a new header image!
		  echo get_the_post_thumbnail( $post->ID );
	  elseif ( get_header_image() ) : ?>
		  <img src="<?php header_image(); ?>" width="<?php echo HEADER_IMAGE_WIDTH; ?>" height="<?php echo HEADER_IMAGE_HEIGHT; ?>" alt="" />
	  <?php endif; ?>
		</div>
	</div>